<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<meta name="description" content="" />
		<link rel="icon" href="%svelte.assets%/favicon.png" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />

		<!-- Material Icons -->
        <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons" />
		<!-- Roboto -->
		<link
			rel="stylesheet"
			href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,600,700"
		/>
		<!-- Roboto Mono -->
		<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto+Mono" />

		<link rel="stylesheet" href="/css/smui.css" />
		<link rel="stylesheet" href="/css/core.css" />
		%svelte.head%
	</head>
	<body>
    <script>
        window.__PRELOADED_STATE__ = $__PRELOADED_STATE__
    </script>
        <div id="root">
            %svelte.body%
        </div>
	</body>
</html>
